.div_logo_home {
    background: transparent url("./images/logo.png") no-repeat left bottom;
    background-size: contain;
    width: 251px;
    height: 51px;
}

.div_footer_content {
    overflow: hidden;
    position: relative;
    padding: 16px;
    padding-right: 180px;
    cursor: pointer;
    font-size: 11px;
}

    .div_footer_content:after {
        background: transparent url("./images/logo.png") no-repeat;
        background-size: contain;
        width: 89px;
        height: 20px;
        position: absolute;
        content: " ";
        top: 10px;
        background-position: right;
        padding-right: 40px;
    }

.div_logo {
    background: transparent url("./images/logo.png") no-repeat left bottom;
    background-size: contain;
    cursor: hand;
    cursor: pointer;
    width: 251px;
    height: 51px;
    margin-left: 45px;
}

@media only screen and (max-width: 800px) {
    .div_logo_all {
        width: 170px;
    }

    .div_logo {
        width: 170px;
        height: 45px;
        margin-left: 5px;
    }
}
